 header nav.navbar .container-fluid {
   background-image: url('../_shared/header.svg');
   background-position: 0% 0;
 }

 .figure_icon {
   width: 60%;
   display: block;
   margin: 0 auto;
 }

 .figure_icon_mini {
   width: 40%;
   display: block;
   margin: 0 auto;
 }

 h6 {
   font-weight: bold;
   font-size: 1.3em;
   color: #515151;
   text-align: center;
 }

 .yes,
 .no {
   display: block;
   position: relative;
   margin-left: auto;
   margin-right: auto;
 }

 .message-box {
   border: 4px solid #FCDD32;
   background-color: #FFFDEA;
   padding: 10px;
   margin-bottom: 10px;
 }

 .row {
   display: flex;
   flex-wrap: wrap;
 }

 .row>div {
   display: flex;
   flex-direction: column;
 }

 .message-box {
   border: 4px solid #FCDD32;
   background-color: #FFFDEA;
   padding: 10px;
   margin-bottom: 10px;
   border-radius: 10px;

   flex-grow: 1;
   /* sorgt dafür, dass alle Boxen gleich hoch werden */
 }

 .message-box_gray {
   border: 4px solid #8FC8E7;
   background-color: #EBF9FF;
   padding: 10px;
   margin-bottom: 10px;
   flex-grow: 1;
   border-radius: 10px;

   /* sorgt dafür, dass alle Boxen gleich hoch werden */
 }


 .title-green {
   background-color: #8ECA32;
 }

 .center {
   text-align: center;
 }

 .task_nobold {
   font-weight: normal;
   list-style: none;
   padding-right: 30px;
 }

 .note-editor .note-editable {
   background-color: #ffffff !important;
 }





 .panel-default>.panel-heading {
   color: #333;
   background-color: #fdde02;
   border-color: #ddd;
 }

 .panel-default2>.panel-heading {
   background-color: #D4EBB5;
   border: 2px solid #B5DB82;
   margin-top: 20px;
 }

 .panel-body.material {
   background-color: #F9FCF5;
   border: 2px solid #B5DB82;

 }

 div.panel>.input-table {
   margin-bottom: 10em;
 }

 h5 {
   font-size: 1.3em;
   color: #75A930;
   font-weight: bold;
   margin-top: 20px;
 }

 .todo {
   color: black;
   border: 2px dashed red;
   padding: 5px;
   display: inline-block;
 }


 .slider-selection.tick-slider-selection {
   background: #bababa !important;
 }

 .slider-tick.in-selection,
 .slider-selection.tick-slider-selection {
   background: #bababa !important;
 }

 .slider-tick {
   background: #bababa !important;
   opacity: 1;
 }

 .slider-track {
   background: #bababa;
 }

 div.slider-tick-container>div:nth-child(1),
 div.slider-tick-container>div:nth-child(2),
 div.slider-tick-container>div:nth-child(3) {
   width: 20px;
   height: 20px;
   border-radius: 50%;
 }

 .slider .slider-tick-label {
   color: #3576AE;
   font-size: 1.2em;
   font-weight: bold;
 }

 .slider.slider-horizontal {
   width: 100%;
   margin-top: 1em;
 }

 .slider-label {
   padding: 1em 4em 1em 4em;
   margin: 1em 2em 0 2em;
   background-color: #e6f6ff;
   border-radius: 10px;
 }

 /*Markieren aus öffentlich4*/

 .marker {
   width: 100%;
 }

 .inactive {
   filter: grayscale(100%);
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   -o-filter: grayscale(100%);
   filter: gray;
   -webkit-filter: grayscale(1);
 }


 /*Häkchenbox*/
 .check-list {
   list-style: none;
   padding-left: 0;
 }

 .check-list li {
   display: flex;
   align-items: flex-start;
   margin-bottom: 10px;
   margin-top: 5px;
   font-size: 1.1em;
 }

 .check-list li::before {
   content: "\2713";
   color: #377BB5;
   font-weight: bold;
   font-size: 1.1em;
   margin-right: 10px;
   flex-shrink: 0;
 }


 /*Papbsbox bündig setzen*/
 .row-papst {
   display: flex;
   flex-wrap: wrap;
   align-items: flex-end;
 }

 .row-papst .papst-left {
   margin-bottom: 32px;
 }

 .false {
   border: 2px solid red;
 }

 .video {
   width: 100%;
 }

 .modal-title {
   text-align: center;
   font-size: 2em;
   margin-bottom: 0.5em;
 }

 #feedback1 {
   margin-top: 1em;
   background-color: #8cca1d;
   font-weight: 600;
   margin-top: 2em;
 }


 .align-items-center p {
   text-align: left;
   width: 100%;
 }

 .align-items-center {
   display: flex;
   justify-content: flex-start;
   align-items: center;
 }
